@charset "utf-8";
/* CSS Document */
body {
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	text-align: center;
	overflow: scroll;
}
.bg {
	width: 720px;
	height: 691px;
	position: relative;
	margin: auto;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bganimation {
	position: absolute;
	top: 0px;
	left: -140px;
	width: 950px;
	height: 230px;
	z-index: 2;
}
.bgpic {
	color: #000000;
	position: absolute;
	top: 0px;
	left: -140px;
	width: 950px;
	height: 682px;
	background-image: url(http://image.dashofer.cz/onlinekurzy/pic1.jpg);
	z-index: 1;
}
.small { font-size: 10px; }
.roman { font-size: 12px; }
.big { font-size: 16px; }
.linkBig {
	font-size: 18px;
	color: #FAF9F8;
}
.linkBig:hover { color: #3B1101; }
.linkRoman {
	color: #FF6300;
}
.linkRoman:hover {
	color: #FFFFFF;
	background-color: #FF6300;
}
.linkRomanWhite {
	font-size: 12px;
	color: #FFFFFF;
}
.linkRomanWhite:hover {
	color: #FF6201;
	background-color: #FFFFFF;
}
.linkRomanBlue {
	color: #029CFE;
}
.linkRomanBlue:hover {
	color: #FFFFFF;
	background-color: #029CFE;
}
.linkHelp {
	font-size: 14px;
	color: #FFFFFF;
}
.linkHelp:hover {
	color: #FFFFFF;
	background-color: #FF6300;
}
.linkFooter {
	font-size: 10px;
	color: #000000;
}
.linkFooter:hover {
	color: #FFFFFF;
	background-color: #029CFE;
}
.banner {
	color: #FAF9F8;
	position: absolute;
	left: 490px;
	top: 388px;
	z-index: 3;
}
.pomocnik {
	color: #FAF9F8;
	position: absolute;
	left: 491px;
	top: 202px;
	z-index: 3;
	font-size: 12px;
	width: 204px;
}
.top_link_dashofer {
	position: absolute;
	top: 12px;
	left: 602px;
	z-index: 3;
	text-align: right;
}
.top_link_online_knihy {
	position: absolute;
	top: 12px;
	left: 142px;
	z-index: 3;
	width: 302px;
}
.top_link_online_kurzy {
	position: absolute;
	top: 10px;
	left: 18px;
	z-index: 3;
}
.dashoferL_link {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.dashoferL_link:hover { color: #000000; }
.dashoferLBig_link {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.dashoferLBig_link:hover { color: #000000; }
#menu_item1 {
	font-size: 14px;
	color: #000000;
	position: absolute;
	top: 214px;
	left: 22px;
	z-index: 3;
}
#menu_item2 {
	font-size: 14px;
	color: #000000;
	position: absolute;
	top: 241px;
	left: 22px;
	z-index: 3;
}
#menu_item3 {
	font-size: 14px;
	color: #000000;
	position: absolute;
	top: 269px;
	left: 22px;
	z-index: 3;
}
#menu_item4 {
	font-size: 14px;
	color: #000000;
	position: absolute;
	top: 297px;
	left: 22px;
	z-index: 3;
}
#menu_item5 {
	font-size: 14px;
	color: #000000;
	position: absolute;
	top: 327px;
	left: 22px;
	z-index: 3;
}
#menu_item6 {
	font-size: 14px;
	color: #000000;
	position: absolute;
	top: 357px;
	left: 12px;
	z-index: 3;
}
#menu_item7 {
	font-size: 14px;
	color: #000000;
	position: absolute;
	top: 388px;
	left: 12px;
	z-index: 3;
}
#menu_linky {
	color: #FF4E08;
	position: absolute;
	top: 374px;
	left: 22px;
	z-index: 3;
	background-color: #FF6300;
}
.menu_item_link {
	font-size: 14px;
	color: #000000;
	text-decoration:underline;
}
.menu_item_link:hover {
	color: #FFFFFF;
	text-decoration:underline;
	background-color: #000000;
}
.info {
	color: #444444;
	position: absolute;
	top: 520px;
	left: 12px;
	width: 198px;
	z-index: 3;
	font-size: 11px;
}
.paragraph1 {
	color: #000000;
	position: absolute;
	top: 247px;
	left: 225px;
	width: 485px;
	z-index: 3;
}
.paragraph2 {
	color: #000000;
	position: absolute;
	top: 208px;
	left: 799px;
	width: 225px;
	z-index: 3;
}
.paragraph3 {
	color: #000000;
	position: absolute;
	top: 670px;
	left: 20px;
	z-index: 3;
}
.paragraph4 {
	color: #000000;
	position: absolute;
	top: 221px;
	left: 17px;
	width: 167px;
	text-align: justify;
	z-index: 3;
}
.footer {
	position: relative;
	width: 483px;
	z-index: 3;
	font-size: 9px;
	color: #333333;
}
.footer_text {
	font-size: 10px;
	color: #333333;
}
.red { color: #FF4E08; }
td {	
  font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ProductNew {	
  font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF4E08;
}
